## eole-taskfreak 0.6.4

=== Makefile ===
################################
# Makefile pour XXX-XXX
################################

SOURCE=taskfreak
VERSION=0.6.4
EOLE_VERSION=2.3
PKGAPPS=oui

################################
# Début de zone à ne pas éditer
################################

include eole.mk
include apps.mk

################################
# Fin de zone à ne pas éditer
################################

# Makefile rules dedicated to application
# if exists
ifneq (, $(strip $(wildcard $(SOURCE).mk)))
include $(SOURCE).mk
endif
