## eole-taskfreak 0.6.4-eole2

=== debian/changelog ===
eole-taskfreak (0.6.4-eole2-1) eole-2.4-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [f84ccce] skeletorisation
  * [d873808] reglage conflit
  * [efa1eb4] Suppression de la partie EOLE
  * [58b9d70] application patch taskfreak
  * [4849b46] Merge branch 'patch'
  * [c7a5abd] patch
  * [3016411] patch pĥpcas
  * [cdd79b8] integration sonde piwik (fixes #7089)
  * [365baef] Merge branch 'patch'
  * [d55cc58] correction nom application dans sonde (ref #7089)
  * [0a0ff7d] Merge branch 'patch'

  [ Lionel MORIN ]
  * [db60e4c] Merge branch 'master' into dist/ubuntu/precise/master
  * [7455731] Migration packaging vers 2.4

  [ EOLE Build Daemon ]
  * [df51198] Lionel MORIN: Update package since 'debian/eole/2.4/0.6.4-eole1-2'

 -- Lionel MORIN <lionel.morin@ac-dijon.fr>  Tue, 18 Mar 2014 14:26:50 +0100

eole-taskfreak (0.6.4-eole1-2) eole-2.4-unstable; urgency=low

  * [4e72601] * debian/control : suppression de la dépendance sur web-pkg

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Wed, 22 Jan 2014 14:32:11 +0100

eole-taskfreak (0.6.4-eole1-1) eole-2.4-unstable; urgency=low

  * [0fdd190] Ajout d'une cible "all" dans le Makefile (ref #6451)

 -- Lionel MORIN <lionel.morin@ac-dijon.fr>  Fri, 25 Oct 2013 10:03:06 +0200
