=== debian/control ===
Source: eole-taskfreak
Section: web
Priority: optional
Maintainer: Equipe EOLE <eole@ac-dijon.fr>
Build-Depends: debhelper (>= 9)
Standards-Version: 3.9.3
Homepage: http://eole.orion.education.fr/diff/
Vcs-Git: http://dev-eole.ac-dijon.fr/git/taskfreak
Vcs-Browser: http://dev-eole.ac-dijon.fr/projects/taskfreak/repository

Package: eole-taskfreak
Architecture: all
Depends: ${misc:Depends}, eole-web
Description: Templates et dictionnaires pour Taskfreak "EOLE".
 Taskfreak est une gestionnaire de projet en ligne qui permet de créer des tâches au sein d’une interface simplissime et ergonomique. Selon le niveau de permission de l’utilisateur, celui-ci peut créer de nouvelles tâches, de nouveaux projets, de nouveaux utilisateurs.
 .
 Pour toute information complémentaire, veuillez vous rendre sur le site du projet EOLE.

Package: taskfreak-apps
Architecture: all
Depends: ${misc:Depends}
Description: Sources pour Taskfreak "EOLE".
 Taskfreak est une gestionnaire de projet en ligne qui permet de créer des tâches au sein d’une interface simplissime et ergonomique. Selon le niveau de permission de l’utilisateur, celui-ci peut créer de nouvelles tâches, de nouveaux projets, de nouveaux utilisateurs.
 .
 Pour toute information complémentaire, veuillez vous rendre sur le site du projet EOLE.
