## eole-taskfreak 0.6.4-eole2-14

=== debian/changelog ===
eole-taskfreak (0.6.4-eole2-14) envole-4-unstable; urgency=low

  [ Mathieu Terroba ]
  * [5713440] 2nd admin envole
  * [16d2028] Merge branch 'patch' into e4/master
  * [de61a16] Merge branch 'e4/master' into dist/envole/4/master
  * [03fd03a] Doublon suite au merge de patch
  * [f9e0d14] Merge branch 'e4/master' into dist/envole/4/master

  [ EOLE Build Daemon ]
  * [2cd5db8] Mathieu Terroba: Update package since “debian/envole/4/0.6.4-eole2-13”

 -- Mathieu Terroba <mathieu.terroba@ac-poitiers.fr>  Thu, 17 Mar 2016 11:38:50 +0100

eole-taskfreak (0.6.4-eole2-13) envole-4-unstable; urgency=low

  [ Igor GODI ]
  * [2298cbb] Ajout 2nd Admin
  * [6c332f9] Merge branch 'e4/master' into dist/envole/4/master

  [ EOLE Build Daemon ]
  * [c861203] Igor GODI: Update package since “debian/envole/4/0.6.4-eole2-12”

 -- Igor GODI <igor.godi@ac-reims.fr>  Fri, 19 Feb 2016 15:52:33 +0100

eole-taskfreak (0.6.4-eole2-12) envole-4-unstable; urgency=low

  [ Mathieu Terroba ]
  * [b5f2226] Sonde piwik (fixes #14331)
  * [7f671e7] Merge branch 'patch' into e4/master
  * [94d8959] Merge branch 'e4/master' into dist/envole/4/master
  * [e274b0e] Debug CAS (fixes #14447)
  * [53f9727] Merge branch 'patch' into e4/master
  * [126a0ed] Merge branch 'e4/master' into dist/envole/4/master

  [ EOLE Build Daemon ]
  * [988428c] Mathieu Terroba: Update package since “debian/envole/4/0.6.4-eole2-11”

 -- Mathieu Terroba <mathieu.terroba@ac-poitiers.fr>  Fri, 12 Feb 2016 10:19:07 +0100

eole-taskfreak (0.6.4-eole2-11) envole-4-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [a87b1e5] Revert "preparation eoledb"

  [ EOLE Build Daemon ]
  * [5150e66] Arnaud Fornerot: Update package since “debian/envole/4/0.6.4-eole2-10”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Wed, 16 Dec 2015 11:13:52 +0100

eole-taskfreak (0.6.4-eole2-10) envole-4-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [da41854] preparation eoledb
  * [25e9d06] adaptation pour passage 2.5
  * [4b5ed01] Merge branch 'patch'
  * [917b928] Merge branch 'master' into dist/envole/4/master

  [ Philippe Caseiro ]
  * [4663992] Correction du chemin pour le template taskfreak-db.yml

  [ EOLE Build Daemon ]
  * [66238fa] Arnaud Fornerot: Update package since “debian/envole/4/0.6.4-eole2-9”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Wed, 16 Dec 2015 11:01:26 +0100

eole-taskfreak (0.6.4-eole2-9) envole-4-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [86cd7a5] gérer l'absence de piwik (fixes #14086)
  * [93fee4d] Merge branch 'patch'
  * [1803449] Merge branch 'master' into dist/envole/4/master
  * [1789cda] plus de projet par défaut à la création (fixes #6723)
  * [44eae98] Merge branch 'master' into dist/envole/4/master

  [ EOLE Build Daemon ]
  * [3831d8a] Arnaud Fornerot: Update package since “debian/envole/4/0.6.4-eole2-8”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Thu, 19 Nov 2015 10:44:52 +0100

eole-taskfreak (0.6.4-eole2-8) envole-4-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [78fdb52] dependances

  [ EOLE Build Daemon ]
  * [5baa9c6] Arnaud Fornerot: Update package since “debian/envole/4/0.6.4-eole2-7”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Wed, 03 Jun 2015 16:01:06 +0200

eole-taskfreak (0.6.4-eole2-7) envole-4-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [a39af86] dépendances
  * [153fe46] Merge branch 'dist/envole/4/master' of https://dev-eole.ac-dijon.fr/git/taskfreak into dist/envole/4/master

  [ EOLE Build Daemon ]
  * [4eced62] Arnaud Fornerot: Update package since “debian/envole/4/0.6.4-eole2-6”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Wed, 03 Jun 2015 15:07:17 +0200

eole-taskfreak (0.6.4-eole2-6) envole-4-unstable; urgency=low

  [ Mathieu Terroba ]
  * [4927ef8] Repassage en latin1, l'utf8 ne corrigeait rien
  * [97c8858] Merge branch 'master' into dist/envole/4/master

  [ EOLE Build Daemon ]
  * [9d5ab43] Mathieu Terroba: Update package since “debian/envole/4/0.6.4-eole2-5”

 -- Mathieu Terroba <mathieu.terroba@ac-poitiers.fr>  Wed, 18 Mar 2015 11:24:08 +0100

eole-taskfreak (0.6.4-eole2-5) envole-4-unstable; urgency=low

  [ Mathieu Terroba ]
  * [3616356] Correction sur les charset dans la base
  * [80c9963] Merge branch 'master' into dist/envole/4/master

  [ EOLE Build Daemon ]
  * [cdeeae8] Mathieu Terroba: Update package since “debian/envole/4/0.6.4-eole2-4”

 -- Mathieu Terroba <mathieu.terroba@ac-poitiers.fr>  Wed, 18 Mar 2015 10:58:07 +0100

eole-taskfreak (0.6.4-eole2-4) envole-4-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [cd80213] ajout install sso

  [ EOLE Build Daemon ]
  * [afbd87e] Arnaud Fornerot: Update package since “debian/envole/4/0.6.4-eole2-3”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Wed, 18 Mar 2015 10:16:04 +0100

eole-taskfreak (0.6.4-eole2-3) envole-4-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [8aea9bb] dependance

  [ EOLE Build Daemon ]
  * [bc26b22] Arnaud Fornerot: Update package since “debian/envole/4/0.6.4-eole2-2”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Wed, 18 Mar 2015 10:09:20 +0100

eole-taskfreak (0.6.4-eole2-2) envole-4-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [568f701] Configuration pour l’infrastructure de compilation EOLE
  * [fdf828f] renommage template
  * [d6ebce6] Merge branch 'master' into dist/envole/4/master

  [ EOLE Build Daemon ]
  * [846af90] Arnaud Fornerot: Update package since “debian/envole/4/0.6.4-eole2-1”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Mon, 16 Mar 2015 15:19:05 +0100
