=== debian/control ===
Source: eole-taskfreak
Section: web
Priority: optional
Maintainer: Equipe Envole <eole@ac-dijon.fr>
Build-Depends: debhelper (>= 7.0.50)
Standards-Version: 3.8.4 
Homepage: http://eole.orion.education.fr/diff/
Vcs-Git: http://dev-eole.ac-dijon.fr/git/taskfreak
Vcs-Browser: http://dev-eole.ac-dijon.fr/projects/taskfreak/repository

Package: taskfreak-sso
Architecture: all
Depends: ${misc:Depends}, eole-sso
Replaces: eole-taskfreak (<< 0.6.4-eole2-2)
Breaks: eole-taskfreak (<< 0.6.4-eole2-2)
Description: Filtre SSO pour taskfreak "EOLE".

Package: eole-taskfreak
Architecture: all
Depends: ${misc:Depends}, eole-web (>= 2.4.2~0), taskfreak-sso(>= 0.6.4-eole2-2), eole-client-annuaire
Description: Eolisation de l'application taskfreak.

Package: taskfreak-apps
Architecture: all
Depends: ${misc:Depends}, eole-web-pkg (>= 2.4.2~0), eole-client-annuaire-pkg
Description: Sources pour taskfreak "EOLE".
