## eole-taskfreak 0.6.4.2-29

=== Makefile ===
--- 
+++ 
@@ -1,11 +1,13 @@
 ################################
-# Makefile pour XXX-XXX
+# Makefile pour Taskfreak-0.6.4
 ################################
 
 SOURCE=taskfreak
 VERSION=0.6.4
 EOLE_VERSION=2.3
+EOLE_RELEASE=2.5.1
 PKGAPPS=oui
+
 
 ################################
 # Début de zone à ne pas éditer
