=== debian/changelog ===
eole-taskfreak (0.6.4.2-29) envole-5-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [ca03607] passage à php7
  * [d26cb4f] Merge branch 'patch'
  * [73fd2f4] Merge branch 'master' into dist/envole/5/master

  [ EOLE Build Daemon ]
  * [8bf0cdb] Arnaud Fornerot: Update package since “debian/envole/0.6.4.2-28”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Thu, 06 Jul 2017 09:30:51 +0200

eole-taskfreak (0.6.4.2-28) envole-5-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [b87d915] correction de la query d'affichage des taches (fixes #15131) + correction warning php
  * [1ab0726] Merge branch 'patch'
  * [a8628b3] Merge branch 'master' into dist/envole/5/master

  [ EOLE Build Daemon ]
  * [d3c4aac] Arnaud Fornerot: Update package since “debian/envole/0.6.4.2-27”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Mon, 03 Oct 2016 14:47:56 +0200

eole-taskfreak (0.6.4.2-27) envole-5-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [16d2373] Passer username a une taille de 100 (fixes #15227)
  * [18aa178] Merge branch 'master' into dist/envole/5/master

  [ EOLE Build Daemon ]
  * [90b7512] Arnaud Fornerot: Update package since “debian/envole/0.6.4.2-26”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Fri, 30 Sep 2016 14:43:51 +0200

eole-taskfreak (0.6.4.2-26) envole-5-unstable; urgency=low

  [ Mathieu Terroba ]
  * [b5f2226] Sonde piwik (fixes #14331)
  * [e274b0e] Debug CAS (fixes #14447)
  * [5713440] 2nd admin envole
  * [2bcbe85] Merge branch 'patch'
  * [560de51] Correction doublon suite au merge patch
  * [3690c31] Merge branch 'master' into dist/envole/5/master

  [ EOLE Build Daemon ]
  * [363e98b] Mathieu Terroba: Update package since “debian/envole/0.6.4.2-25”

 -- Mathieu Terroba <mathieu.terroba@ac-poitiers.fr>  Thu, 17 Mar 2016 11:48:27 +0100

eole-taskfreak (0.6.4.2-25) envole-5-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [156e06d] correctif pour paquet envole 5
  * [9464ecf] Merge branch 'master' into dist/envole/5/master
  * [67a7fd0] correctif pour paquet envole 5
  * [366d22d] correctif pour paquet envole 5
  * [8d7e35e] Merge branch 'master' into dist/envole/5/master

  [ EOLE Build Daemon ]
  * [892b4b1] Arnaud Fornerot: Update package since “debian/envole/0.6.4.2-24”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Tue, 08 Mar 2016 15:05:06 +0100

eole-taskfreak (0.6.4.2-24) envole-5-unstable; urgency=low

  [ Igor GODI ]
  * [48cb4c6] 2nd Admin
  * [9c47f93] Merge branch 'master' into dist/envole/5/master

  [ EOLE Build Daemon ]
  * [8baf679] Igor GODI: Update package since “debian/envole/0.6.4.2-23”

 -- Igor GODI <igor.godi@ac-reims.fr>  Fri, 19 Feb 2016 16:14:28 +0100

eole-taskfreak (0.6.4.2-23) envole-5-unstable; urgency=low

  [ Philippe Caseiro ]
  * [a2c1db1] Mise à jour du chemin du script de création de la base de données
  * [908c2af] Merge branch 'master' into dist/envole/5/master

  [ EOLE Build Daemon ]
  * [3b90cbc] Philippe Caseiro: Update package since “debian/envole/0.6.4.2-22”

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Wed, 10 Feb 2016 15:08:38 +0100

eole-taskfreak (0.6.4.2-22) envole-5-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [1bcb4bc] deplacement rep eoledb
  * [cab1e5e] Merge branch 'master' into dist/envole/5/master
  * [984432f] nettoyage postinst

  [ EOLE Build Daemon ]
  * [b7514e9] Arnaud Fornerot: Update package since “debian/envole/0.6.4.2-21”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Tue, 09 Feb 2016 14:14:55 +0100

eole-taskfreak (0.6.4.2-21) envole-5-unstable; urgency=low

  [ Philippe Caseiro ]
  * [63cabe8] Dans le mode "default" les autorisations sont définies dans la config globale
  * [bb98c92] Merge branch 'master' into dist/envole/5/master

  [ EOLE Build Daemon ]
  * [7e2f39e] Philippe Caseiro: Update package since “debian/envole/0.6.4.2-20”

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Wed, 27 Jan 2016 16:36:08 +0100

eole-taskfreak (0.6.4.2-20) envole-5-unstable; urgency=low

  [ Philippe Caseiro ]
  * [df0ceaf] tmpl/taskfreak-db.yml: Meilleur gestion des autorisations
  * [83cc868] Merge branch 'master' into dist/envole/5/master

  [ EOLE Build Daemon ]
  * [7a09d53] Philippe Caseiro: Update package since “debian/envole/0.6.4.2-19”

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Wed, 27 Jan 2016 16:19:58 +0100

eole-taskfreak (0.6.4.2-19) envole-5-unstable; urgency=low

  [ Philippe Caseiro ]
  * [91eed16] tmpl/taskfreak-config.php: Correction de l'utilisation de edb_host
  * [4c86660] Merge branch 'master' into dist/envole/5/master

  [ EOLE Build Daemon ]
  * [d53512d] Philippe Caseiro: Update package since “debian/envole/0.6.4.2-18”

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Tue, 26 Jan 2016 14:48:32 +0100

eole-taskfreak (0.6.4.2-18) envole-5-unstable; urgency=low

  [ Philippe Caseiro ]
  * [8e8b3db] Support du mode conteneur pour le changement des mots de passe
  * [72464da] Merge branch 'master' into dist/envole/5/master

  [ EOLE Build Daemon ]
  * [bb5a4e7] Philippe Caseiro: Update package since “debian/envole/0.6.4.2-17”

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Fri, 22 Jan 2016 11:34:34 +0100

eole-taskfreak (0.6.4.2-17) envole-5-unstable; urgency=low

  [ Philippe Caseiro ]
  * [6e00870] Mode conteneur : Correction du template de configuration de taskfreak
  * [536d1a7] Merge branch 'master' into dist/envole/5/master

  [ EOLE Build Daemon ]
  * [9e29261] Philippe Caseiro: Update package since “debian/envole/0.6.4.2-16”

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Fri, 22 Jan 2016 11:08:49 +0100

eole-taskfreak (0.6.4.2-16) envole-5-unstable; urgency=low

  [ Philippe Caseiro ]
  * [c900463] Mise à jour de la dépendance sur eole-web
  * [678e668] Merge branch 'dist/envole/5/master' of https://dev-eole.ac-dijon.fr/git/taskfreak into dist/envole/5/master

  [ EOLE Build Daemon ]
  * [62d9f91] Philippe Caseiro: Update package since “debian/envole/0.6.4.2-15”

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Fri, 22 Jan 2016 10:28:00 +0100

eole-taskfreak (0.6.4.2-15) envole-5-unstable; urgency=low


