=== debian/control ===
--- 
+++ 
@@ -17,10 +17,10 @@
 
 Package: eole-taskfreak
 Architecture: all
-Depends: ${misc:Depends}, eole-web (>= 2.4.2~0), taskfreak-sso(>= 0.6.4-eole2-2), eole-client-annuaire
+Depends: ${misc:Depends}, eole-web (>= 2.5.2), taskfreak-sso(>= 0.6.4-eole2-2), eole-client-annuaire, eole-db, eole-sondepiwik
 Description: Eolisation de l'application taskfreak.
 
 Package: taskfreak-apps
 Architecture: all
-Depends: ${misc:Depends}, eole-web-pkg (>= 2.4.2~0), eole-client-annuaire-pkg
+Depends: ${misc:Depends}, eole-web-pkg (>= 2.5.2), eole-client-annuaire-pkg, sondepiwik-apps
 Description: Sources pour taskfreak "EOLE".
